View Issue Details

IDProjectCategoryView StatusLast Update
0003000unrealircdpublic2012-11-25 17:58
ReporterStealthAssigned Tonenolod 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platform*OS*OS Version*
Product Version3.2.5 
Target VersionFixed in Version3.4-alpha1 
Summary0003000: Send TKL updates to G snomask
DescriptionI think it makes sense to send the TLK updates to the G snomask, they are currently sent to j.
Additional InformationTastey diff (I think I got the target snomask correct):

1947c1947
< sendto_snomask(SNO_JUNK, "tkl update for %s/reason='%s'/by=%s/set=%ld/expire=%ld [causedby: %s]",
---
> sendto_snomask(SNO_TKL, "tkl update for %s/reason='%s'/by=%s/set=%ld/expire=%ld [causedby: %s]",
1951c1951
< sendto_snomask(SNO_JUNK, "tkl update for %s@%s/reason='%s'/by=%s/set=%ld/expire=%ld [causedby: %s]",
---
> sendto_snomask(SNO_TKL, "tkl update for %s@%s/reason='%s'/by=%s/set=%ld/expire=%ld [causedby: %s]",
TagsNo tags attached.
3rd party modules

Activities

djGrrr

2006-08-22 18:30

reporter   ~0012217

This patch makes sense; +j should really be for junk, stuff that doesn't really matter; tkl updates are very useful info to know, and i don't really think they should be considered junk, it seems like a very small and quick modification that would be quite useful :)

stskeeps

2007-04-24 05:54

reporter   ~0013658

Patched in .2375, and you need to learn how to make proper patches (cvs diff -u, damnit, and full headers, etc.)

nenolod

2012-11-25 17:57

reporter   ~0017244

Re-ported to 3.4 tree.

Issue History

Date Modified Username Field Change
2006-07-15 16:26 Stealth New Issue
2006-08-22 18:30 djGrrr Note Added: 0012217
2007-04-19 02:55 stskeeps Status new => acknowledged
2007-04-24 05:54 stskeeps Status acknowledged => resolved
2007-04-24 05:54 stskeeps Fixed in Version => 3.3-alpha0
2007-04-24 05:54 stskeeps Resolution open => fixed
2007-04-24 05:54 stskeeps Assigned To => stskeeps
2007-04-24 05:54 stskeeps Note Added: 0013658
2011-07-19 17:32 syzop Assigned To stskeeps =>
2011-07-19 17:32 syzop Status resolved => needs re porting
2012-11-25 17:57 nenolod Note Added: 0017244
2012-11-25 17:57 nenolod Status needs re porting => resolved
2012-11-25 17:57 nenolod Fixed in Version 3.3-alpha0 => 3.4-alpha1
2012-11-25 17:57 nenolod Assigned To => nenolod